• 0

    posted a message on Mods of different versions

    I foundsome cool mods and i want to add them in my minecraft, but the problem is that some of them are from different versions of forge, so i can't play with all of them together. Have something like a mod that an allow you play with mods from different versions? Example: You find a mod from 1.7.10, a mod from 1.16.2 and a mod from 1.13.2, and i want to play on 1.14.2 version. And them somehow a program or a mod makes the mods compatible to the version you wan to play (i know is confusing) but if someone could help me i would be thankful.

    Posted in: Java Mods
  • To post a comment, please or register a new account.